@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tXAPAix:before {
  content: "\e000";
}
.MIG9T2Flsz:before {
  content: "\e001";
}
.fJDQdGYpA:before {
  content: "\e002";
}
.fVq4WGAc:before {
  content: "\e003";
}
.fQXLWP8:before {
  content: "\e004";
}
.q9ZDQ4:before {
  content: "\e005";
}
.UqMMZCWuDDb:before {
  content: "\e006";
}
.CHQxw3O:before {
  content: "\e007";
}
.sMcviaT2o:before {
  content: "\e008";
}
.V2D9raq:before {
  content: "\e009";
}
.x7BBduXWJ:before {
  content: "\e00a";
}
.mRdAixiUF:before {
  content: "\e00b";
}
.Op87GS9pIfK:before {
  content: "\e00c";
}
.mNh5ls:before {
  content: "\e00d";
}
.ZnExxU7o1:before {
  content: "\e00e";
}
.LWxY1sAD6H7:before {
  content: "\e00f";
}
.HP4rlGK8fN7:before {
  content: "\e010";
}
.wRh4WA:before {
  content: "\e011";
}
.i3ND9XeMZ:before {
  content: "\e012";
}
.vYXP7STCk:before {
  content: "\e013";
}
.Bm4ZL6cI:before {
  content: "\e014";
}
.xj0wA8Wp:before {
  content: "\e015";
}
.msiQZDGP:before {
  content: "\e016";
}
.RNv2OPsJEUd:before {
  content: "\e017";
}
.X5POpbe7:before {
  content: "\e018";
}
.G2cR59ifdj4:before {
  content: "\e019";
}
.QgY5Xl:before {
  content: "\e01a";
}
.upER9y:before {
  content: "\e01b";
}
.IMh513:before {
  content: "\e01c";
}
.jVjrdtBs:before {
  content: "\e01d";
}
.CO3j5ozf:before {
  content: "\e01e";
}
.nIq3LF6xd:before {
  content: "\e01f";
}
.dMtMdd3u:before {
  content: "\e020";
}
.Z17wxh0gWp7:before {
  content: "\e021";
}
.rgyh4dL9Ia:before {
  content: "\e022";
}
.WCQSTE3:before {
  content: "\e023";
}
.rClPz7qBE:before {
  content: "\e024";
}
.Mx17jcl3j:before {
  content: "\e025";
}
.eGme6k:before {
  content: "\e026";
}
.Sik5Uany:before {
  content: "\e027";
}
.F866E00ol:before {
  content: "\e028";
}
.wGGu587:before {
  content: "\e029";
}
.f21KhRCq:before {
  content: "\e02a";
}
.ujfHe0uQc:before {
  content: "\e02b";
}
.dVSOrP:before {
  content: "\e02c";
}
.VtKEEiEeCYy:before {
  content: "\e02d";
}
.fvZi2Tj878:before {
  content: "\e02e";
}
.pGs7s6QX:before {
  content: "\e02f";
}
.HcIsdiIycI0:before {
  content: "\e030";
}
.mA5jzUQfydX:before {
  content: "\e031";
}
.mMDkihyeug1:before {
  content: "\e032";
}
.sx4sYqsdpWo:before {
  content: "\e033";
}
.LfNxPfaIXV:before {
  content: "\e034";
}
.g8WEoYTza:before {
  content: "\e035";
}
.h5cxSYLE:before {
  content: "\e036";
}
.nguLQ6wy6:before {
  content: "\e037";
}
.gABoXwYNs:before {
  content: "\e038";
}
.juTIrA:before {
  content: "\e039";
}
.qQVAt0:before {
  content: "\e03a";
}
.GPRddl:before {
  content: "\e03b";
}
.BMwQIWhPRe:before {
  content: "\e03c";
}
.nCUevy82klo:before {
  content: "\e03d";
}
.WIxqVxDFqnx:before {
  content: "\e03e";
}
.ePl3Xc:before {
  content: "\e03f";
}
.FglsDtwOe:before {
  content: "\e040";
}
.c2l0YBf6:before {
  content: "\e041";
}
.BX4a9Dq9gG:before {
  content: "\e042";
}
.G1Iwy6chwfP:before {
  content: "\e043";
}
.G1QuNxIcE:before {
  content: "\e044";
}
.kxsZwco:before {
  content: "\e045";
}
.qTPs78:before {
  content: "\e046";
}
.PafG7T:before {
  content: "\e047";
}
.xW7Fbn7Ct4b:before {
  content: "\e048";
}
.wd4FLBXR:before {
  content: "\e049";
}
.dUcIkNbi:before {
  content: "\e04a";
}
.ggldVG:before {
  content: "\e04b";
}
.PTFVC4FZ:before {
  content: "\e04c";
}
.vlmQ9m6h:before {
  content: "\e04d";
}
.EwObg7OYVZ:before {
  content: "\e04e";
}
.CwHBOj2:before {
  content: "\e04f";
}
.BP2VrF:before {
  content: "\e050";
}
.Us7Xvhy:before {
  content: "\e051";
}
.kvRmLXa0:before {
  content: "\e052";
}
.jy9B9fC:before {
  content: "\e053";
}
.X4OwXbu2Z:before {
  content: "\e054";
}
.EPROEC:before {
  content: "\e055";
}
.ygBLcMJiOh:before {
  content: "\e056";
}
.T0cUKqP:before {
  content: "\e057";
}
.OuGzOAkmV:before {
  content: "\e058";
}
.mCOhnTBZHPv:before {
  content: "\e059";
}
.GrQh51y:before {
  content: "\e05a";
}
.AO6SFpO2WkX:before {
  content: "\e05b";
}
.kcvpnr:before {
  content: "\e05c";
}
.KYHXm8Sv:before {
  content: "\e05d";
}
.FTrHQkg:before {
  content: "\e05e";
}
.Ip4e9rNGT:before {
  content: "\e05f";
}
.QoQBsv:before {
  content: "\e060";
}
.Q82jBmhp:before {
  content: "\e061";
}
.lxeclGbnc6:before {
  content: "\e062";
}
.mDUaRuQeF6:before {
  content: "\e063";
}
.sRUA1cxZ83:before {
  content: "\e064";
}
.jU67kThDd:before {
  content: "\e065";
}
.MNMcUvJnQv1:before {
  content: "\e066";
}
.LucWsyo:before {
  content: "\e067";
}
.J4wQRRe0q89:before {
  content: "\e068";
}
.mEN1NP0s:before {
  content: "\e069";
}
.Cb1d4jRdqd:before {
  content: "\e06a";
}
.vjwSwd:before {
  content: "\e06b";
}
.NdoR7XQ:before {
  content: "\e06c";
}
.Pu9eRuG:before {
  content: "\e06d";
}
.xe6NJiVP:before {
  content: "\e06e";
}
.joggSnJB:before {
  content: "\e06f";
}
.qxCOT67Ml:before {
  content: "\e070";
}
.gMdLLtaTe:before {
  content: "\e071";
}
.CGgkHXJQgLg:before {
  content: "\e072";
}
.AfJOOp0H4:before {
  content: "\e073";
}
.JK2IANUInJa:before {
  content: "\e074";
}
.tOSBkVAywe:before {
  content: "\e075";
}
.wBNU9Te:before {
  content: "\e076";
}
.JCMtYx:before {
  content: "\e077";
}
.bz4nI87d:before {
  content: "\e078";
}
.hEHAxmcD6xB:before {
  content: "\e079";
}
.oIDtB3i:before {
  content: "\e07a";
}
.mm4kelpADnt:before {
  content: "\e07b";
}
.TqPXcf:before {
  content: "\e07c";
}
.jXt86cwu:before {
  content: "\e07d";
}
.nrgxhgmi:before {
  content: "\e07e";
}
.uXjYFmm34o:before {
  content: "\e07f";
}
.VCu5oFlu:before {
  content: "\e080";
}
.dwPUiQd:before {
  content: "\e081";
}
.tAYl3mp:before {
  content: "\e082";
}
.MsEWLCxL:before {
  content: "\e083";
}
.neOph57MLGB:before {
  content: "\e084";
}
.NMTM6Ou1QNk:before {
  content: "\e085";
}
.gAkxKNgP:before {
  content: "\e086";
}
.jgmeakPDXG:before {
  content: "\e087";
}
.lKEsmzBlb2:before {
  content: "\e088";
}
.VECPeBDVd:before {
  content: "\e089";
}
.yLVSdGAD:before {
  content: "\e08a";
}
.XcHPTrof:before {
  content: "\e08b";
}
.NXY0As4:before {
  content: "\e08c";
}
.ABbycgJhJ:before {
  content: "\e08d";
}
.LixBJwH5:before {
  content: "\e08e";
}
.EkNqLJJzhJy:before {
  content: "\e08f";
}
.dU4XRb7vi:before {
  content: "\e090";
}
.mlBgKaQW:before {
  content: "\e091";
}
.MwX4uw8d:before {
  content: "\e092";
}
.lccJVCOt:before {
  content: "\e093";
}
.qFrdf8:before {
  content: "\e094";
}
.Xcj6aHMzZ:before {
  content: "\e095";
}
.ATLKwzQzpsL:before {
  content: "\e096";
}
.t8HWCl3ddE:before {
  content: "\e097";
}
.Xi3R5Kwozjj:before {
  content: "\e098";
}
.TiViE1:before {
  content: "\e099";
}
.yytMAAx:before {
  content: "\e09a";
}
.zzaXXv:before {
  content: "\e09b";
}
.nIFjRoBd:before {
  content: "\e09c";
}
.Whdyu7s7H8:before {
  content: "\e09d";
}
.vMpi1aI:before {
  content: "\e09e";
}
.y9cF5bn1vse:before {
  content: "\e09f";
}
.ya4c5E:before {
  content: "\e0a0";
}
.VDsrsIyhaa:before {
  content: "\e0a1";
}
.bl3AsL50v:before {
  content: "\e0a2";
}
.spf934cho5:before {
  content: "\e0a3";
}
.jEJCnsSYl5:before {
  content: "\e0a4";
}
.f63aTw:before {
  content: "\e0a5";
}
.Rr9e1ViyXu:before {
  content: "\e0a6";
}
.hcl2HlDntQ:before {
  content: "\e0a7";
}
.q56B0O8J7Q:before {
  content: "\e0a8";
}
.L3foDr:before {
  content: "\e0a9";
}
.bigXGpS87:before {
  content: "\e0aa";
}
.VUHzyaly8:before {
  content: "\e0ab";
}
.XQqAGdID:before {
  content: "\e901";
}
.MIkhkRTu:before {
  content: "\e902";
}
.BXcnfySjr67:before {
  content: "\e903";
}
.wNjj5zo8P:before {
  content: "\e904";
}
.q9adaWqrV:before {
  content: "\e905";
}
.tb50Pv6MAQ3:before {
  content: "\e906";
}
.MsibvCkqL:before {
  content: "\e907";
}
.DJgfO1yoK:before {
  content: "\e908";
}
.f3dt87nPec3:before {
  content: "\e909";
}
.kKFudUpgLc:before {
  content: "\e90a";
}
.pwERP2t:before {
  content: "\e90b";
}
.jVzGGN:before {
  content: "\e90c";
}
.dac6c3hVjU:before {
  content: "\e90d";
}
.nI8TP5Nc:before {
  content: "\e90e";
}
.nSM8Ku6W:before {
  content: "\e90f";
}
.nf5WGS:before {
  content: "\e910";
}
.pzsgO7RR:before {
  content: "\e911";
}
.ehsSnIh7K:before {
  content: "\e912";
}
.evj3Fr:before {
  content: "\e913";
}
.tWk98O5UV7:before {
  content: "\e914";
}
.ECyRDh5D:before {
  content: "\e915";
}
.Kt7AGUlnLA:before {
  content: "\e916";
}
.abfmIIM:before {
  content: "\e917";
}
.NYmKCoXva:before {
  content: "\e918";
}
.yeNxt0mu7:before {
  content: "\e919";
}
.waPJCem6:before {
  content: "\e91a";
}
.yS0il1QM:before {
  content: "\e91b";
}
.HpC8MLZxS:before {
  content: "\e91c";
}
.AmnBwKtFZm:before {
  content: "\e91d";
}
.NanCRz8sY:before {
  content: "\e91e";
}
.wo859Z:before {
  content: "\e91f";
}
.irZf2ibaR:before {
  content: "\e920";
}
.DShrOG16Ji5:before {
  content: "\e921";
}
.NWhRDCXkvxK:before {
  content: "\e922";
}
.pmSYCBv:before {
  content: "\e923";
}
.QubnOwp9R8:before {
  content: "\e924";
}
.jTyibAQ:before {
  content: "\e925";
}
.R1NuNwb:before {
  content: "\e926";
}
.VICzPSHL:before {
  content: "\e927";
}
.jpaYjl3Zi:before {
  content: "\e928";
}
.t45fRvm3Vj:before {
  content: "\e929";
}
.TbD5xl1:before {
  content: "\e92a";
}
.Ph1fq6:before {
  content: "\e92b";
}
.K2PrjXM6zSc:before {
  content: "\e92c";
}
.rgxtlFp:before {
  content: "\e92d";
}
.ZtBoTiChn:before {
  content: "\e92e";
}
.JuJFGK:before {
  content: "\e92f";
}
.Bz1Ha9:before {
  content: "\e930";
}
.JclT5Gr:before {
  content: "\e931";
}
.sgvsgrblz:before {
  content: "\e932";
}
.Pw8RUnls:before {
  content: "\e933";
}
.OBTBWODCcT:before {
  content: "\e934";
}
.XXvqzgrmlF0:before {
  content: "\e935";
}
.e6KVjimuG:before {
  content: "\e936";
}
.rfAHo6N:before {
  content: "\e937";
}
.GLR8jcx6Vq:before {
  content: "\e938";
}
.HAZcmVWXfR0:before {
  content: "\e939";
}
.XQsXVv:before {
  content: "\e93a";
}
.TeGlCiGM:before {
  content: "\e93b";
}
.Z27MeR:before {
  content: "\e93c";
}
.NZs65tkF0fq:before {
  content: "\e93d";
}
.TsTA1dFMdN8:before {
  content: "\e93e";
}
.XOl2YK:before {
  content: "\e93f";
}
.KJNV3BcL:before {
  content: "\e940";
}
.TGRYSF8t:before {
  content: "\e941";
}
.igLKZ0d:before {
  content: "\e942";
}
.OR7sLRkmW:before {
  content: "\e943";
}
.aieHYPDeMQg:before {
  content: "\e944";
}
.ZkQRrqHJ:before {
  content: "\e945";
}
.HhL23ZKvS:before {
  content: "\e946";
}
.D6Ool6s7H:before {
  content: "\e947";
}
.Tx4nsJX1:before {
  content: "\e948";
}
.YTldbnuu:before {
  content: "\e949";
}
.hrqcEa9:before {
  content: "\e94a";
}
.NigaWCwmn5W:before {
  content: "\e94b";
}
.kO79VsSF:before {
  content: "\e94c";
}
.lJTqaYBi:before {
  content: "\e94d";
}
.IfhKkucYu:before {
  content: "\e94e";
}
.id6yHj0:before {
  content: "\e94f";
}
.vt6aGbd9zgk:before {
  content: "\e950";
}
.FbeExU:before {
  content: "\e951";
}
.Xu18tHX:before {
  content: "\e952";
}
.OVD60cUk:before {
  content: "\e953";
}
.F6JaqVbNpZ:before {
  content: "\e954";
}
.t35VaOKjfcZ:before {
  content: "\e955";
}
.lXvR2Df4:before {
  content: "\e956";
}
.C5kIcMa:before {
  content: "\e957";
}
.EWBBMloAR88:before {
  content: "\e958";
}
.SqzkLm8Zk:before {
  content: "\e959";
}
.TV2WxT:before {
  content: "\e95a";
}
.HrLUIT3:before {
  content: "\e95b";
}
.RjtjJkK2:before {
  content: "\e95c";
}
.UhSaHD6:before {
  content: "\e95d";
}
.sdyRHIzPDjF:before {
  content: "\e95e";
}
.jBAbYGcw5f:before {
  content: "\e95f";
}
.YKwIXcLm3:before {
  content: "\e960";
}
.OEzuPv:before {
  content: "\e961";
}
.lReiFtAVR:before {
  content: "\e962";
}
.vGtwqyp:before {
  content: "\e963";
}
.fCkNaWX:before {
  content: "\e964";
}
.R3Vc8aBFhq:before {
  content: "\e965";
}
.RCEGceX:before {
  content: "\e966";
}
.s5KNiuod2z:before {
  content: "\e967";
}
.B94fQ7b6hcw:before {
  content: "\e968";
}
.LaUVTf:before {
  content: "\e969";
}
.GBKaQKO:before {
  content: "\e96a";
}
.MhnmeDDW:before {
  content: "\e96b";
}
.uIjh7dJzzaG:before {
  content: "\e96c";
}
.wGeaiqI4y:before {
  content: "\e96d";
}
.k8tTjLS:before {
  content: "\e96e";
}
.JO4B5jm:before {
  content: "\e96f";
}
.UBl10o:before {
  content: "\e970";
}
.p5BCTfKuACm:before {
  content: "\e971";
}
.pgX3O3OwU:before {
  content: "\e972";
}
.idBHny2MGpE:before {
  content: "\e973";
}
.Ir1Xg2AX:before {
  content: "\e974";
}
.xPNruoAQ:before {
  content: "\e975";
}
.IU72yUoE:before {
  content: "\e976";
}
.BQPvCSxDF:before {
  content: "\e977";
}
.x2TFVULy:before {
  content: "\e978";
}
.xdGPeTems:before {
  content: "\e979";
}
.p0NokL4:before {
  content: "\e97a";
}
.wfOV5th246:before {
  content: "\e97b";
}
.LaR24pP:before {
  content: "\e97c";
}
.DkaetzcEMm:before {
  content: "\e97d";
}
.O49vZC:before {
  content: "\e97e";
}
.bYPE9sT:before {
  content: "\e97f";
}
